---
layout: default
suppress_header: true
noindex: true
disable_default_styles: true
disable_handbook_styles: true
extra_css:
  - localized-home.css
extra_js:
  - libs/slick.min.js
  - initialize-slider.js

html_lang: "en"
hreflang_value: "en-us"
hreflang_url: "https://about.gitlab.com/en-us/"

title: "GitLab is a complete DevOps platform delivered as a single application"
description: "Build, test, and deploy software faster with just one solution. Empower your organization to innovate quickly by eliminating toolchain complexities and increasing end-to-end visibility with GitLab."

language_disclaimer: ""

choice_cards_title: "GitLab DevOps Platform"

choice_1_title: "Get started with GitLab"
choice_1_body: "Free for 30 days. GitLab is more than just source code management or CI/CD."
choice_1_btn_copy: "Try GitLab for free"
choice_1_href: "/free-trial/"

choice_2_title: "Watch a demo video"
choice_2_body: "Learn how to use GitLab throughout the entire software development lifecycle."
choice_2_btn_copy: "Demo video"
choice_2_href: "/demo/"

choice_3_title: "Get in Touch"
choice_3_body: "How can we help you?"
choice_3_btn_copy: "Contact sales"
choice_3_href: "/sales/"

why_gitlab_title: "Why GitLab"
why_gitlab_p1: "GitLab is a complete DevOps platform delivered as a single application, fundamentally transforming the way development, security, ops, and product teams collaborate. Build, test, and deploy software faster with just one solution."
why_gitlab_p2: "GitLab's all-in-one project planning, source code management, CI/CD, and security platform provides a single source of truth for all users, regardless of role. Empower your organization to innovate quickly by eliminating toolchain complexities and increasing end-to-end visibility."

feature_cards_title: "GitLab offers"

feature_card_1_title: "Source code management"
feature_card_1_body: "Deliver better software faster with our version control and collaboration. Coordinate work, track and review changes, streamline code reviews, and manage delivery all in one interface."

feature_card_2_title: "Agile project management"
feature_card_2_body: "Gain visibility across the organization to deliver on time and on budget. Enable cross-functional collaboration and keep stakeholders connected with kanban boards, epics, and roadmaps."

feature_card_3_title: "Continuous integration and delivery"
feature_card_3_body: "Build high-quality applications at scale with GitLab CI/CD. Accelerate your digital transformation journey, break down department silos, and streamline efficiency."

feature_card_4_title: "DevSecOps"
feature_card_4_body: "Security is built into the CI pipeline, right out of the box. Every code commit is automatically scanned for security vulnerabilities in your code and its dependencies."

feature_card_5_title: "Accelerate software with a lower cost of development"
feature_card_5_body: "Give your organization a competitive advantage and allow it to truly compete on the digital playing field by delivering software innovation faster."

plans_title: "Choose a plan that suits your needs"
plans_subtitle: "All plans have unlimited private or public repositories"

plan_1_title: "FREE"
plan_1_description: "A complete DevOps platform"
plan_1_btn_copy: "Start now"
plan_1_href: "/pricing/"

plan_2_title: "Premium"
plan_2_description: "DevOps with project management, code integrity controls, and productivity analytics"
plan_2_monthly: "/user/month"
plan_2_annually: "(Billed annually at $228 USD)"
plan_2_btn_copy: "Buy now"
plan_2_href: "/pricing/"

plan_3_title: "Ultimate"
plan_3_description: "Full DevSecOps with portfolio management, advanced security testing, and compliance"
plan_3_monthly: "/user/month"
plan_3_annually: "(Billed annually at $1188 USD)"
plan_3_btn_copy: "Buy now"
plan_3_href: "/pricing/"

learn_cards_title: "Learn more about GitLab"

learn_cards:
  - title: 'What is your digital readiness?'
    btn_copy: 'Find out now'
    url: '#'
  - title: 'Scaled Continuous Integration and Delivery'
    btn_copy: 'Read now'
    url: '#'

---

= partial "includes/localization/choice-cards"
.highlight-gray-light.flattop.flatbottom.partial-gray-background
= partial "includes/localization/why-gitlab"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/feature-cards"
= partial "includes/localization/pricing"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/learn-more-cards"
